			body { 
			background-image: url("images/Rock_Background.jpg");
			background-repeat: repeat;
			}
			#wrapper { 
			width: 1025px;
			background-color: #f5f3f0; 
			border-style: outset;
			border-color: #838181;
			padding: 5;
			border-width: 5px 5px 5px 5px;
			margin: 20 auto;
			}
			#wrapper_big { 
			width: 1100px;
			background-color: #f5f3f0; 
			border-style: outset;
			border-color: #838181;
			padding: 5;
			border-width: 5px 5px 5px 5px;
			margin: 20 auto;
			}
			#left_cats { width: 120;
			float: left;
			margin: 0 auto;
			}
			#footer { width: 600px;
			border: 3px;
			left: 0 auto;
			}
			#content {
			margin: top 10px;
			padding: 10px;
			float: right;
			}
			.style4 {
			border-width: 0;
			}
			.style6 {
			border-width: 0px;
			}
			.style12 {
			text-align: center;
			margin-top: 0px;
			margin-bottom: 0px;
			}
			.style10 {
			margin: 0px;
			border-width: 0;
			}
/* Begin Craig css */
/* this is used over on the left side, in the Search Catalog section */

ul.left_accessories { position:relative;float:left;width:120px;font-family:trebuchet ms,arial,helvetica;}
ul.left_accessories li {position:relative; float:left;width:100%; list-style: none; 
                     border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;margin-left:-40px}
ul.left_accessories li.yellow{background-color:#FFFF00;}
ul.left_accessories li.spacer{border:none;}
ul.left_accessories li.bottom{border-bottom:1px solid #999;}
ul.left_accessories li p {font-size:.8em;text-align:center;margin:.4em;}

